/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none outside none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	outline: none;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
	outline: none;
}
button {
	padding: 0;
	border: 0 none;
	cursor: pointer;
	background: none;
}
textarea {
	outline: none;
}
/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
/* anythingSlider viewport window */
div.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}
.anythingSlider .back, #cboxPrevious, .button_back, .ad-gallery .ad-back {
	background: url(../imgs/bg_arrows.png) 0 0 no-repeat;
	cursor: pointer;
	display: block;
	width: 15px;
	height: 19px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
}
.anythingSlider .forward, #cboxNext, .button_next, .ad-gallery .ad-forward {
	background: url(../imgs/bg_arrows.png) -15px 0 no-repeat;
	cursor: pointer;
	display: block;
	width: 15px;
	height: 19px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
}
.anythingControls a.playing {
	background: url(../imgs/bg_arrows.png) -30px 0 no-repeat;
	cursor: pointer;
	display: block;
	width: 15px;
	height: 19px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
}
.anythingControls .start-stop {
	background: url(../imgs/bg_arrows.png) -45px 0 no-repeat;
	cursor: pointer;
	display: block;
	width: 15px;
	height: 19px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
}
.thumbNav li {
	float: left;
}
.thumbNav span {
	background: url(../imgs/bg_slider_li.png) no-repeat 0 0;
	cursor: pointer;
	display: block;
	width: 9px;
	height: 9px;
	overflow: hidden;
	text-indent: -9999px;
	margin-left: 3px;
}
.thumbNav .cur span {
	background: url(../imgs/bg_slider_li.png) no-repeat 0 -10px;
}
/**
 * Copyright (c) 2010 Anders Ekdahl (http://coffeescripter.com/)
 * Dual licensed under the MIT (http://www.opensource.org/licenses/mit-license.php)
 * and GPL (http://www.opensource.org/licenses/gpl-license.php) licenses.
 *
 * Version: 1.2.4
 *
 * Demo and documentation: http://coffeescripter.com/code/ad-gallery/
 */
 .ad-gallery {
	width: 600px;
}
.ad-gallery, .ad-gallery * {
	margin: 0;
	padding: 0;
}
.ad-gallery .ad-image-wrapper {
	width: 100%;
	height: 532px;
	margin-bottom: 8px;
	position: relative;
	overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
}
.ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 5%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 5%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	width: 38px;
	height: 42px;
	display: none;
	position: absolute;
	top: 47%;
	z-index: 101;
	opacity:1 !important;
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image {
	background: url(../imgs/bg_prev_next.png) no-repeat 0 0;
	left: 0;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url(../imgs/bg_prev_next.png) no-repeat -38px 0;
	right: 0;
}
.ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
	border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 7px 14px 7px 14px !important;
	margin-bottom: 0px !important;
	text-align: left;
	width: 100%;
	z-index: 2;
	background: url(../imgs/black_50.png);
	color: #ffffff;
	font-size: 12px;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='../imgs/black_50.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display: block;
}
.ad-gallery .ad-controls {
	height: 20px;
	display:none;
}
.ad-gallery .ad-info {
	float: left;
}
.ad-gallery .ad-slideshow-controls {
	float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	padding-left: 5px;
	cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left: 5px;
	font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor: default;
	font-style: italic;
}
.ad-gallery .ad-nav {
	width: 100%;
	position: relative;
}
.right_sidebar .ad-gallery .ad-nav {
	width: 576px;
	padding: 0 21px;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 10;
}
/* IE 6 doesn't like height: 100% */
    * html .ad-gallery * html .ad-forward, * html .ad-gallery .ad-back {
	height: 100px;
}
.ad-gallery .ad-back {
	left: 0;
	top:14px;
}
.ad-gallery .ad-forward {
	right: 0;
	top:14px;
}
.ad-gallery .ad-nav .ad-thumbs {
	overflow: hidden;
	width: 100%;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
	float: left;
	width: 9000px;
	list-style: none;
}
.ad-gallery .ad-thumbs li {
	float: left;
	padding-right: 8px;
	background: none !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.ad-gallery .ad-thumbs li a {
	display: block;
}
.ad-gallery .ad-thumbs li a img {
	display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img {
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
	position: absolute;
	left: -9000px;
	top: -9000px;
}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
	background: #ffffff;
}
#cboxMiddleLeft, #cboxMiddleRight, #cboxTopLeft, #cboxTopRight {
	background: #ffffff;
	width: 10px;
}
#cboxTopCenter, #cboxTopLeft, #cboxTopRight {
	background:#ffffff;
	height:10px;
}
#cboxLoadedContent {
	overflow: auto;
	margin-bottom: 34px;
}
#cboxTitle {
	bottom: 12px;
	left: 0;
	position: absolute;
	text-align: center;
	font-weight: bold;
	width: 100%;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
}
.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
}
#cboxOverlay {
	background-color: #000000;
	background: -webkit-radial-gradient(#FFFFFF, #000000);
	background: -moz-radial-gradient(#FFFFFF, #000000);
	background: -o-radial-gradient(#FFFFFF, #000000);
	background: -ms-radial-gradient(#FFFFFF, #000000);
	background: radial-gradient(#FFFFFF, #000000);
}
#cboxLoadingGraphic {
	background: url(../imgs/preloader.gif) no-repeat center center;
}
#cboxClose {
	position: absolute;
	bottom: 7px;
	right: 0;
	background: url(../imgs/bg_arrows.png) no-repeat -60px 0;
	width: 19px;
	height: 19px;
	text-indent: -9999px;
}
#cboxPrevious {
	bottom: 7px;
	left: 0;
}
#cboxNext {
	bottom: 7px;
	left: 17px;
}
/*
 * jQuery UI CSS Framework 1.8.17
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px,1px,1px,1px);
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix {
	zoom: 1;
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0);
}
/*
 * jQuery UI Accordion 1.8.17
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
/* IE/Win - Fix animation bug - #4615 */
.ui-accordion {
	width: 100%;
	margin-bottom: 20px;
}
.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	margin: 0 0 1px 0 !important;
	zoom: 1;
}
.ui-accordion .ui-accordion-li-fix {
	display: inline;
}
.ui-accordion .ui-accordion-header-active {
	border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 1em;
	padding: .5em .5em .5em .7em;
}
.ui-accordion-icons .ui-accordion-header a {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	background: #ebebeb;
	padding: 15px 10px;
	border-top: 0;
	margin-top: 0;
	margin-bottom: 1px;
	position: relative;
	top: 0;
	overflow: auto;
	display: none;
	zoom: 1;
}
.ui-accordion .ui-accordion-content p {
	margin: 0 !important;
}
.ui-accordion .ui-accordion-content-active {
	display: block;
}
/*
 * jQuery UI Slider 1.8.22
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}
.ui-slider-horizontal {
	height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
/*!
 * jQuery UI Slider 1.8.22
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}
.ui-slider-horizontal {
	height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
/*!
 * jQuery UI Button 1.8.22
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Button#theming
 */
.ui-button {
	display: inline-block;
	position: relative;
	padding: 0;
	margin-right: .1em;
	text-decoration: none !important;
	cursor: pointer;
	text-align: center;
	zoom: 1;
	overflow: visible;
} /* the overflow property removes extra width in IE */
.ui-button-icon-only {
	width: 2.2em;
} /* to make room for the icon, a width needs to be set here */
button.ui-button-icon-only {
	width: 2.4em;
} /* button elements seem to need a little more width */
.ui-button-icons-only {
	width: 3.4em;
} 
button.ui-button-icons-only {
	width: 3.7em;
} 
/*button text element */
.ui-button .ui-button-text {
	display: block;
	line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
	padding: .4em 1em;
}
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {
	padding: .4em;
	text-indent: -9999999px;
}
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text {
	padding: .4em 1em .4em 2.1em;
}
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {
	padding: .4em 2.1em .4em 1em;
}
.ui-button-text-icons .ui-button-text {
	padding-left: 2.1em;
	padding-right: 2.1em;
}
/* no icon support for input elements, provide padding by default */
input.ui-button {
	padding:
	.4em 1em;
}
/*button icon element(s) */
.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon {
	position: absolute;
	top: 50%;
	margin-top: -8px;
}
.ui-button-icon-only .ui-icon {
	left: 50%;
	margin-left: -8px;
}
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary {
	left: .5em;
}
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary {
	right: .5em;
}
.ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary {
	right: .5em;
}
/*button sets*/
.ui-buttonset {
	margin-right: 7px;
}
.ui-buttonset .ui-button {
	margin-left: 0;
	margin-right: -.3em;
}
/* workarounds */
button.ui-button::-moz-focus-inner { border: 0; padding: 0; } /* reset extra padding in Firefox */
/*
 * jQuery UI Tabs 1.8.17
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs {
	position: relative;
	zoom: 1;
} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin: 0;
	height: 24px;
	line-height: 24px;
	padding: 6px 10px;
	background: #d9d9d9 url(../imgs/bg_content_block_title.png) repeat-x 0 0;
}
.ui-tabs .ui-tabs-nav li {
	position: relative;
	top: 0;
	border-bottom: 0 !important;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 0;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 15px 10px !important;
	background: none;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.ui-tabs-nav li {
	float: left !important;
	border: 0 none !important;
	background: none !important;
	padding: 0 !important;
	margin:0 6px 0 0 !important;
	height: 25px !important;
}
.ui-tabs-nav li span.bg {
	padding: 8px 0 4px;
	margin: 0 11px;
	height: 13px;
	line-height: 10px;
	display: block;
}
.ui-tabs-nav li.ui-state-active {
	background: url(../imgs/bg_tabs_li.png) no-repeat 0 -50px !important;
}
.ui-tabs-nav li a {
	display: block;
}
.ui-tabs-nav li a:hover {
	text-decoration: none !important;
}
.ui-tabs-nav li.ui-state-active a {
	background: url(../imgs/bg_tabs_li.png) no-repeat 100% -25px;
	display: block;
	height: 25px;
}
.ui-tabs-nav li.ui-state-active .bg {
	background: url(../imgs/bg_tabs_li.png) repeat-x 0 0;
}
.ui-tabs-nav li a {
	font-size: 14px;
	color: #282828;
}
.ui-tabs-nav li.ui-state-active a {
	font-weight: bold;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header {
	margin-bottom: 8px;
}
.ui-timepicker-div dl {
	text-align: left;
}
.ui-timepicker-div dl dt {
	height: 25px;
	margin-bottom: -25px;
}
.ui-timepicker-div dl dd {
	margin: 0 10px 10px 65px;
}
.ui-timepicker-div td {
	font-size: 90%;
}
.ui-tpicker-grid-label {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
/************** DropDown Skin 1 *********************/
.dd {
	/*display:inline-block !important;*/
	text-align: left;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
}
.dd .ddTitle {
	background: #ebebeb;
	border-top: 1px solid #929292;
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	padding: 3px;
	text-indent: 0;
	cursor: default;
	overflow: hidden;
	height: 16px;
}
.dd .ddTitle span.arrow {
	background: url(../imgs/dd_arrow.gif) no-repeat 0 0;
	float: right;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
.dd .ddTitle span.ddTitleText {
	text-indent: 1px;
	overflow: hidden;
	line-height: 16px;
}
.dd .ddTitle span.ddTitleText img{
	text-align: left;
	padding: 0 2px 0 0;
}
.dd .ddTitle img.selected {
	padding: 0 3px 0 0;
	vertical-align: top;
}
.dd .ddChild {
	position: absolute;
	border: 1px solid #c3c3c3;
	border-top: none;
	display: none;
	margin: 0;
	width: auto;
	overflow: auto;
	overflow-x: hidden !important;
	background-color: #ffffff;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {
	padding-left:10px;
}
.dd .ddChild a {
	display: block;
	padding: 2px 0 2px 3px;
	text-decoration: none;
	color: #000000;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
.dd .ddChild a:hover {
	background-color: #66CCFF;
}
.dd .ddChild a img {
	border: 0;
	padding: 0 2px 0 0;
	vertical-align: middle;
}
.dd .ddChild a.selected {
	background-color: #66CCFF;
}
.dd .borderTop {
	border-top:1px solid #c3c3c3 !important;
}
.dd .noBorderTop {
	border-top:none 0  !important
}
.hidden {
	display: none;
}
/************** Auto Suggest *********************/
/* COMMON CLASSES */
.break {
	clear: both;
}
/* SEARCH FORM */
#suggestions{
	position: absolute;
	float: left;
	left: 25px;
	top: 115px;
	width: 280px;
	display: none;
	z-index: 1000000
}
/* SEARCHRESULTS */
#searchresults {
	border: 1px solid #4297d7;
	width: 280px;
	background-color: #2191c0;
	font-size: 11px;
	line-height: 14px;
}
#searchresults a {
	display: block;
	background-color: #fcfdfd;
	clear: left;
	height: 50px;
	text-decoration: none;
}
#searchresults a:hover {
	background-color: #026890;
	color: #ffffff;
}
#searchresults a img {
	float: left;
	padding: 5px 5px;
}
#searchresults a span.searchheading {
	display: block;
	font-weight: bold;
	padding-top: 5px;
	color: #222222;
}
#searchresults a:hover span.searchheading {
	color: #ffffff;
}
#searchresults a span {
	color: #555555;
}
#searchresults a:hover span {
	color: #f1f1f1;
}
#searchresults span.category {
	font-size: 12px;
	font-weight: bold;
	margin: 5px;
	display: block;
	color: #ffffff;
}
#searchresults span.seperator {
	float: right;
	padding-right: 15px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-position: right;
}
#searchresults span.seperator a {
	background-color: transparent;
	display: block;
	margin: 5px;
	height: auto;
	color: #ffffff;
}
/* star classification */
.classification { 
	position: relative;
	width: 91px;
	height: 17px;
	float: left;
}
.classification .cover {
	position: absolute;
	background: transparent url(../imgs/stars.png) top left no-repeat;
	top: 0px;
	left: 0px;
	width: 91px;
	height: 17px;
	z-index: 101;
}
.classification .progress {
	position: absolute;
	background: transparent url(../imgs/stars_full.png) top left no-repeat;
	top: 0px;ol
	left: 0px;
	height: 17px;
	z-index: 102;
}
.classification_overall { 
	position: relative;
	width: 93px;
	height: 18px;
	float: right;
	margin-top: 6px;
	margin-bottom: 6px;
}
.classification_overall .cover {
	position: absolute;
	background: transparent url(../imgs/stars1.png) top left no-repeat;
	top: 0px;
	left: 0px;
	width: 93px;
	height: 18px;
	z-index: 101;
}
.classification_overall .progress {
	position: absolute;
	background: transparent url(../imgs/stars1_full.png) top left no-repeat;
	top: 0px;
	left: 0px;
	height: 22px;
	z-index: 102;
}
/* star rating code - use lists because its more semantic */
/* No javascript required */
/* all the stars are contained in one matrix to solve rollover problems with delay */
/* the background position is just shifted to reveal the correct image. */
/* the images are 16px by 16px and the background position will be shifted in negative 16px increments */
/*  key:  B=Blank : O=Orange : G = Green * /
/*..... The Matrix ....... */
/* colours ....Background position */
/* B B B B B - (0 0)*/
/* G B B B B - (0 -16px)*/
/* G G B B B - (0 -32px)*/
/* G G G B B - (0 -48px)*/
/* G G G G B - (0 -64px)*/
/* G G G G G - (0 -80px)*/
/* O B B B B - (0 -96px)*/
/* O O B B B - (0 -112px)*/
/* O O O B B - (0 -128px)*/
/* O O O O B - (0 -144px)*/
/* O O O O O - (0 -160px)*/

/* the default rating is placed as a background image in the ul */
/* use the background position according to the table above to display the required images*/
p.rate{
line-height: 13px !important;
margin-bottom: 8px !important;
}
.rating{
	width: 80px;
	height: 16px;
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
	clear: both;
	position: relative;
	background: url(../imgs/star-matrix.gif) no-repeat 0 0;
}
/* star rating code - use lists because its more semantic */
/* No javascript required */
/* all the stars are contained in one matrix to solve rollover problems with delay */
/* the background position is just shifted to reveal the correct image. */
/* the images are 16px by 16px and the background position will be shifted in negative 16px increments */
/*  key:  B=Blank : O=Orange : G = Green * /
/*..... The Matrix ....... */
/* colours ....Background position */
/* B B B B B - (0 0)*/
/* G B B B B - (0 -16px)*/
/* G G B B B - (0 -32px)*/
/* G G G B B - (0 -48px)*/
/* G G G G B - (0 -64px)*/
/* G G G G G - (0 -80px)*/
/* O B B B B - (0 -96px)*/
/* O O B B B - (0 -112px)*/
/* O O O B B - (0 -128px)*/
/* O O O O B - (0 -144px)*/
/* O O O O O - (0 -160px)*/

/* the default rating is placed as a background image in the ul */
/* use the background position according to the table above to display the required images*/
p.rate{
	line-height: 13px !important;
	margin-bottom: 8px !important;
}
.rating{
	width: 80px;
	height: 16px;
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
	clear: both;
	position: relative;
	background: url(../imgs/star-matrix.gif) no-repeat 0 0;
}
/* add these classes to the ul to effect the change to the correct number of stars */
.nostar {
	background-position: 0 0;
}
.onestar {
	background-position: 0 -16px;
}
.twostar {
	background-position: 0 -32px;
}
.threestar {
	background-position: 0 -48px;
}
.fourstar {
	background-position: 0 -64px;
}
.fivestar {
	background-position: 0 -80px;
}
ul.rating li {
	cursor: pointer;
 /*ie5 mac doesn't like it if the list is floated\*/
	float: left;
	/* end hide*/
	text-indent: -999em;
}
ul.rating li a {
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 16px;
	text-decoration: none;
	z-index: 200;
}
ul.rating li.one a {
	left: 0;
}
ul.rating li.two a {
	left: 16px;
}
ul.rating li.three a {
	left: 32px;
}
ul.rating li.four a {
	left: 48px;
}
ul.rating li.five a {
	left: 64px;
}
ul.rating li a:hover {
	z-index: 2;
	width: 80px;
	height: 16px;
	overflow: hidden;
	left: 0;	
	background: url(../imgs/star-matrix.gif) no-repeat 0 0
}
ul.rating li.one a:hover {
	background-position: 0 -96px;
}
ul.rating li.two a:hover {
	background-position: 0 -112px;
}
ul.rating li.three a:hover {
	background-position: 0 -128px;
}
ul.rating li.four a:hover {
	background-position: 0 -144px;
}
ul.rating li.five a:hover {
	background-position: 0 -160px;
}
/* Image Preview */
#preview {
	position: absolute;
	border: 1px solid #163a61;
	background: #0d5ea0;
	padding: 5px;
	display: none;
	color: #ffffff;
}
/* Screenshot Preview */
#screenshot {
	position: absolute;
	border: 1px solid #163a61;
	background: #0d5ea0;
	padding: 5px;
	display: none;
	color: #ffffff;
}
/* Tooltip */
#tooltip{
	position: absolute;
	border: 1px solid #163a61;
	background: #d5e5f5;
	padding: 2px 5px;
	color: #333333;
	display: none;
}